curl --location 'https://bpi2.poyashi.me/users//batches/?version=' \
--header 'Authorization: Bearer <token>'{
"songs": [
{
"songId": 0,
"title": "string",
"difficulty": "string",
"difficultyLevel": 0,
"level": 0,
"notes": 0,
"bpm": "string",
"releasedVersion": 0,
"current": {
"exScore": 0,
"bpi": 0,
"clearState": "string",
"missCount": 0,
"lastPlayedAt": "2019-08-24T14:15:22.123Z"
},
"previous": {
"exScore": 0,
"bpi": 0,
"clearState": "string",
"missCount": 0
},
"diff": {
"exScore": 0,
"bpi": 0
},
"wrScore": 0,
"kaidenAvg": 0,
"coef": 0,
"overtaken": [
{}
],
"rivalRankInfo": {
"myRankBefore": 0,
"myRankAfter": 0,
"totalRivals": 0
}
}
],
"pagination": {
"prev": {},
"next": {},
"current": {
"batchId": "string",
"createdAt": "2019-08-24T14:15:22.123Z"
},
"dailyBatchIds": [
"string"
],
"dailyBatchCount": 0
}
}